<mamecheat version="1">

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@E26E=07</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy">
    <script state="run">
      <action>maincpu.pb@E3BB=10</action>
    </script>
  </cheat>

  <cheat desc="Weak opponents">
    <script state="run">
      <action>maincpu.pb@E3BD=00</action>
      <action>maincpu.pb@E3BE=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
